Aide

Protector Suite
QL Edition

Protector Suite - QL Edition améliore la sécurité et la praticité de votre ordinateur.

Protector Suite QL prend en charge la connexion par empreinte digitale, l'authentification au démarrage par empreinte digitale et d'autres fonctions, selon votre installation.

  • Connexion par empreinte digitale
  • Changement rapide d'utilisateur
  • Sécurité au démarrage
  • (en option) Formulaires d'enregistrement (pages Web, boîtes de dialogue) - Banque de mots de passe Formulaires d'enregistrement (pages Web, boîtes de dialogue) - Banque de mots de passe
  • (en option) Lanceur d'applications
  • (en option) Cryptage de fichiers - Mon Coffre
  • (en option) Cryptage de fichiers - Mon Coffre

ThinkVantage Fingerprint Software

ThinkVantage Fingerprint Software simplifie grandement l'utilisation de votre ordinateur.

ThinkVantage Fingerprint Software prend en charge les fonctions suivantes :

  • l'outil de connexion par empreinte digitale
  • la sécurité au démarrage


Didacticiel de Fingerprint

Pour vous aider à utiliser correctement le lecteur, nous avons créé un didacticiel qui vous permet de passer votre doigt sur le lecteur correctement et de créer des enregistrements d'empreintes digitales.

Pour exécuter le didacticiel :

Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Didacticiel pour les empreintes.

Il peut également être exécuté à partir de l'Assistant Enregistrement d'empreintes digitales.

De nombreuses icônes fournissent des commentaires sur ce qu'il faut faire et améliorer lors de l'analyse.

Procédure pour :

Utiliser correctement le lecteur

La vidéo du didacticiel illustre le mouvement correct du doigt sur le lecteur :
  • Placez votre articulation sur le lecteur.
  • Faites glisser votre doigt vers vous, en ligne droite, tout en maintenant le contact avec le lecteur.
  • Maintenez le doigt à plat.
Sur la page suivante, essayez de créer quatre échantillons de votre empreinte. Si les empreintes ne correspondent pas, nous vous recommandons de répéter le didacticiel.

Remarque : Les opérations biométriques du didacticiel s'arrêtent automatiquement après 2 minutes d'inactivité pour éviter une consommation électrique excessive.


Réponses du périphérique d'empreinte digitale

Les messages d'invite, les notifications et les avertissements se présentent sous la forme d'icône.

Glissez votre doigt.
Invite l'utilisateur à faire glisser son doigt devant le lecteur.
Veuillez patienter, le lecteur est en cours de fonctionnement.
Indique à l'utilisateur que le lecteur est occupé.
Un problème est survenu lors de la lecture de l'empreinte digitale. Veuillez recommencer
Invite l'utilisateur à réitérer l'action.
Opération d'empreinte digitale réussie.
L'empreinte a été authentifiée ou, dans le didacticiel, un bon échantillon a été créé.
Aucune correspondance avec ce doigt.
Informe l'utilisateur de l'échec de la vérification.
Votre doigt se trouvait trop à gauche (ou trop à droite) Positionnez votre doigt au centre du lecteur
Avertit l'utilisateur que le mouvement n'était pas correct.
Le mouvement était mal orienté.
Avertit l'utilisateur que le mouvement n'était pas correct.
Le mouvement était trop rapide.
Avertit l'utilisateur que le mouvement n'était pas correct.
Le mouvement était trop court.
Avertit l'utilisateur que le mouvement n'était pas correct.


Centre de contrôle

Pour afficher le Centre de contrôle,

  • Allez dans Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.

    OU

  • Faites glisser votre doigt pour afficher le Biomenu puis sélectionnez Centre de contrôle.

    • OU

  • Cliquez avec le bouton droit sur l'icône de la barre d'état système et sélectionnez ensuite Centre de contrôle.
    •

Le Centre de contrôle contient diverses fonctions de gestion des empreintes et de configuration du logiciel. Les options disponibles dépendent de l'état du logiciel, du matériel employé et des applications installées :

Empreintes digitales

Procédure d'enregistrement, de modification ou de suppression des empreintes digitales des utilisateurs et importer/exporter des données.

Enregistrer ou modifier les empreintes digitales

Lance l'assistant enregistrement d'empreintes digitales. Vous pouvez enregistrer/supprimer des empreintes digitales pour l'utilisateur actuel et, si la sécurité au démarrage est implémentée, gérer leur présence dans la mémoire du lecteur d'empreintes. Une fois vos empreintes enregistrées, elles sont associées à votre nom d'utilisateur et votre mot de passe. La prochaine fois vous pourrez donc utiliser vos empreintes digitales au lieu d'entrer votre nom d'utilisateur et votre mot de passe. Les options diffèrent en fonction des privilèges administratifs de l'utilisateur actuel. En mode sécurisé (voir la section Mode de sécurité dans Paramètres du système) les utilisateurs définis comme administrateurs d'empreintes digitales peuvent enregistrer ou modifier les empreintes pour tous les utilisateurs. En mode fonctionnel, les utilisateurs ne peuvent enregistrer ou modifier que leurs propres empreintes digitales.

Supprimer

Les options diffèrent en fonction des privilèges administratifs de l'utilisateur actuel. En mode sécurisé (voir la section Mode de sécurité dans Paramètres du système), seuls les utilisateurs définis comme administrateurs d'empreintes digitales peuvent supprimer les empreintes digitales des utilisateurs. Procédure de suppression d'empreintes digitales.

Importer ou exporter des données utilisateur

Les données existantes d'un utilisateur (y compris les empreintes digitales, les clés de cryptage, les informations d'identification de connexion) peuvent être exportées dans un fichier *.vtp (fichier passeport de l'utilisateur) et réimportées dans votre logiciel d'empreintes digitales. Le fichier *.vtp est crypté et protégé par un mot de passe défini lors de l'exportation. Vous ne pouvez pas importer le passeport d'un utilisateur existant. Dans ce cas, il est tout d'abord nécessaire de supprimer le passeport de l'utilisateur. Vous ne pouvez pas importer le passeport d'un utilisateur existant. Dans ce cas, il est tout d'abord nécessaire de supprimer l'utilisateur.

Conseil : Nous recommandons l'exportation de votre passeport à des fins de sauvegarde.

Paramètres

Procédure de modification de l'utilisateur et des paramètres du logiciel.

Paramètres du système

Ouvre la boîte de dialogue Paramètres de Protector Suite QLThinkVantage Fingerprint Software contenant diverses options d'installation du produit. La plupart de ces paramètres ne peuvent être modifiés que par des administrateurs et affectent tous les utilisateurs.

Paramètres d'utilisateur

Ouvrez la boîte de dialogue Paramètres d'utilisateur contenant des options spécifiques à l'utilisateur pour l'installation de Protector Suite QLThinkVantage Fingerprint Software.

Sécurité au démarrage

La mémoire du périphérique d'empreintes digitales est limitée et peut enregistrer jusqu'à 21 empreintes. Vous pouvez décider quelles empreintes doivent être enregistrées dans cette mémoire et peuvent être utilisées à des fins de vérification au démarrage de l'ordinateur, ou créer de nouvelles empreintes à utiliser pour l'authentification au démarrage.

Inspecteur de mémoire d'empreintes

Ouvre la boîte de dialogue Inspecteur de mémoire d'empreintes, qui affiche le contenu de votre mémoire d'empreintes digitales.

AideDidacticiel

Introduction

Affichez la boîte de dialogue Introduction contenant les informations élémentaires concernant les options de Protector Suite QLThinkVantage Fingerprint Software.

Didacticiel

Exécute le didacticiel pour les empreintes, qui vous explique comment enregistrer des empreintes. Ce didacticiel est vivement recommandé pour les nouveaux utilisateurs de cette technologie. La qualité des empreintes enregistrées est extrêmement importante. Le produit vous satisfera davantage si la qualité de l'enregistrement des empreintes est élevée.

Aide

Affiche cette aide. Les fichiers d'aide dans d'autres langues (selon votre installation) sont placés dans le sous-dossier mui de votre dossier d'installation.

Si vous utilisez Windows Vista, cliquez sur Octroyer les privilèges d'administrateur à l'utilisateur afin d'obtenir les droits administratifs pour effectuer les modifications dans Paramètres du système et gérer ou modifier les comptes d'autres utilisateurs (par exemple enregistrer ou supprimer des empreintes digitales d'autres utilisateurs).

Icône Aide

Affiche cette aide. Les fichiers d'aide dans d'autres langues (selon votre installation) sont placés dans le sous-dossier mui de votre dossier d'installation.

Icône À propos de

Affiche des informations concernant la version du logiciel.


Enregistrement d'empreintes digitales

Assistant d'enregistrement d'empreintes digitales

Utilisez l'assistant Enregistrer ou Modifier les empreintes digitales pour enregistrer de nouveaux échantillons d'empreintes digitales ou modifier les échantillons existants.
L'enregistrement est un processus qui établit une correspondance entre vos nom d'utilisateur et mot de passe et vos empreintes digitales (traitées de manière à empêcher la reconstruction de l'image originale) à l'aide de clés de sécurité générées automatiquement. Toutes les données sont stockées dans un passeport d'utilisateur.

Il est recommandé d'utiliser au moins une fois le Didacticiel de Fingerprint avant de commencer l'enregistrement effectif d'empreintes digitales.

Procédure pour :

Enregistrer un nouvel utilisateur (première utilisation)

Vous devez enregistrer votre doigt pour pouvoir commencer à utiliser le logiciel. Les utilisateurs disposant de privilèges d'administration peuvent également enregistrer et gérer des empreintes digitales pour d'autres utilisateurs.
  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
  2. Sélectionnez Empreintes digitales > Enregistrer ou modifier les empreintes digitales.

    Il peut s'avérer nécessaire de sélectionner un type d'enregistrement avant d'enregistrer la première empreinte dans l'installation de Protector Suite QLThinkVantage Fingerprint Software. Dans ce cas, le nom de l'assistant devient Initialiser et l'enregistrement démarre automatiquement après la sélection du type d'enregistrement.

  3. (en mode Sécurisé - voir mode Sécurisé dans Paramètres du système) - une liste de passeports existants s'affiche. Sélectionnez l'utilisateur et cliquez sur le bouton Enregistrer pour enregistrer un nouvel utilisateur.)
  4. L'écran Assistant Enregistrement s'affiche.
  5. Pour enregistrer une nouvelle empreinte digitale:
    • Choisissez un doigt à enregistrer en cliquant sur la case appropriée.
    • Faites glisser le doigt sélectionné sur le lecteur d'empreintes digitales. Trois images acceptables sont nécessaires pour enregistrer une empreinte digitale.
    Pour supprimer une empreinte digitale :
    • Choisissez un doigt à supprimer en cliquant sur la case appropriée.
    • Cliquez sur OK.
  6. Faites glisser votre doigt sur le lecteur d'empreintes digitales ou entrez votre mot de passe de sauvegarde de sécurité avancée/Windows, puis cliquez sur Suivant.
  7. (Facultatif) Si l'enregistrement sur périphérique était sélectionné et que la configuration du système prend en charge la sécurité au démarrage, toutes les empreintes digitales enregistrées sont également utilisées pour la sécurité au démarrage.
  8. (Facultatif) Si l'enregistrement sur disque dur est sélectionné et que la configuration de votre système prend en charge la sécurité au démarrage, les empreintes digitales enregistrées sont également utilisées pour la sécurité au démarrage.
  9. En raison de la limitation de mémoire du périphérique, le nombre maximal d'empreintes digitales pouvant être stockées est de 21. Si certaines empreintes digitales enregistrées dans les passeports ne sont pas attribuées à la sécurité au démarrage du périphérique (par exemple, un autre périphérique est connecté), le bouton Démarrage s'affiche au dessus de chaque doigt. Le bouton Démarrage s'affiche dans un état "depressed" par défaut. L'empreinte digitale correspondante est utilisée pour la sécurité au démarrage. Si vous ne voulez pas utiliser une empreinte digitale pour la sécurité au démarrage, mais uniquement pour la connexion, cliquez sur le bouton Démarrage pour le supprimer de la mémoire du périphérique.
  10. Cliquez sur Suivant pour terminer l'enregistrement ou définir des paramètres d'options supplémentaires (comme la sécurité avancée, voir ci-dessous).

Remarque : Si vous n'utilisez pas de mot de passe Windows, vous serez invité à en définir un nouveau (non vide). Cela n'est pas indispensable, mais un mot de passe améliore la sécurité de votre logiciel.

Enregistrer ou modifier les empreintes digitales d'un utilisateur existant

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez le doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Empreintes digitales > Enregistrer ou modifier les empreintes digitales.

    3. Cliquez sur Modifier. (En mode Sécurisé - voir le mode Sécurisé dans les Paramètres du système - une liste des passeports existants s'affiche. Sélectionnez le passeport de l'utilisateur à modifier et cliquez sur Modifier.)
  3. L'écran Assistant Enregistrement s'affiche.
  4. Faites glisser votre doigt sur le lecteur d'empreintes digitales ou entrez votre mot de passe de sauvegarde de sécurité avancée/Windows, puis cliquez sur Suivant.
  5. Pour enregistrer une nouvelle empreinte digitale :
    • Choisissez un doigt à enregistrer en cliquant sur la case appropriée.
    • Faites glisser le doigt sélectionné sur le lecteur d'empreintes digitales. Trois images acceptables sont nécessaires pour enregistrer une empreinte digitale.
    Pour supprimer une empreinte digitale :
    • Choisissez un doigt à supprimer en cliquant sur la case appropriée.
    • Cliquez sur OK.
  6. Cliquez sur Suivant pour terminer l'enregistrement ou définir les paramètres d'options supplémentaires (comme la sécurité avancée, voir ci-dessous).

Supprimer les empreintes digitales d'un utilisateur existant

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez le doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Empreintes Digitales > Enregistrer ou modifier les empreintes digitales.
  3. Cliquez sur le bouton accompagné d'une icône d'empreinte digitale au-dessus du doigt que vous souhaitez supprimer.
  4. Confirmez l'opération dans la boîte de message.

Supprimer un passeport d'utilisateur (toutes les données de l'utilisateur)

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez le doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Empreintes digitales > Supprimer.
  3. Faites glisser votre doigt sur le lecteur pour vérifier et confirmer la suppression du passeport actuel. En mode Sécurisé (voir le mode de sécurité dans les Paramètres du système), une liste des passeports existants s'affiche. Sélectionnez un passeport et confirmez sa suppression.

Importer ou exporter un passeport d'utilisateur

  1. Allez dans Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez votre doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Empreintes digitales > Importer ou exporter des données utilisateur.
  3. Pour importer un passeport :
    • Cliquez sur Importer.
    • Recherchez le fichier de passeport (*.vtp).
    • Entrez le mot de passe (défini lors de l'exportation).
    Pour exporter un passeport :
    • Cliquez sur Exporter (En mode Sécurisé, une liste des passeports existants s'affiche. Sélectionnez le passeport à exporter et cliquez sur Exporter.)
    • Sélectionnez le fichier de destination (*.vtp ).
    • Définissez un mot de passe destiné à la protection des données exportées.
    • Vérifiez l'empreinte digitale (contenue dans le passeport que vous exportez).

Activer la sécurité avancée (facultatif)

Sur les ordinateurs contenant une puce spéciale assurant un cryptage supplémentaire (TPM - Trusted Platform Module), la sécurité du logiciel d'empreintes digitales peut être augmentée par ce cryptage supplémentaire.
  1. Lancez l'Assistant Enregistrement (Allez dans Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Enregistrement ).
  2. Dans la boîte de dialogue Sécurité avancée qui s'affiche après l'enregistrement, cochez la case Activer la Sécurité avancée pour l'utilisateur actuel.
  3. Définissez le type de Sécurité avancée.
  4. Définissez un mot de passe de sauvegarde. Ce mot de passe de sauvegarde peut être utilisé pour contourner l'authentification par empreinte digitale. Nous conseillons d'utiliser un mot de passe complexe. Si vous ne définissez pas le mot de passe de sauvegarde, vous pouvez perdre vos données en cas d'échec d'authentification logicielle.

Pour les empreintes digitales ajoutées pour la sécurité au démarrage, vous devez réaliser les opérations décrites sur la page de finalisation :

  1. Eteignez l'ordinateur.
  2. Allumez-le une nouvelle fois.
  3. Glissez votre doigt lorsque vous y êtes invité. Entrez votre (vos) mot(s) de passe de démarrage lorsque le programme vous y invite. (Ceci permet de créer une connexion entre votre doigt et le ou les mots de passe.)

Remarque : Les opérations biométriques (enregistrement, vérification, didacticiel) s'arrêtent après environ 2 minutes d'inactivité pour éviter une consommation électrique excessive. Dans ce cas, il vous suffit de recommencer la procédure.


Fonction de défilement du lecteur

Vous pouvez remplacer la roulette de défilement de la souris par le lecteur d'empreintes digitales pour faire défiler le Biomenu et toute autre application Windows. Vous pouvez définir les options de défilement (vitesse, accélération) et la touche d'accès rapide par défaut pour la fonction de défilement.
Pour activer ou désactiver le défilement, appuyez sur la touche d'accès rapide.
Cette touche d'accès rapide n'est pas définie dès l'installation de Protector Suite QL.

Procédure pour :

Définir la touche d'accès rapide ou réglage de la vitesse de défilement

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Défilement.
    • Cliquez sur le bouton Tester le défilement pour tester le défilement avec les valeurs sélectionnées.
    • Vitesse - Déplacez le curseur pour régler la vitesse de défilement. Ce procédé définit la vitesse à laquelle le curseur se déplacera lorsque vous passerez votre doigt devant le lecteur.
    • Accélération - déplacez le curseur afin de définir l'accélération de défilement. Plus vous passez votre doigt devant le lecteur rapidement, plus la vitesse de défilement sera grande.
    • Pour définir la touche d'accès rapide de la touche de Défilement, activez le champ Touche d'accès rapide de la touche de défilement. Appuyez sur la ou les touches que vous souhaitez utiliser pour activer ou désactiver la fonction de défilement.
  4. Cliquez sur OK pour fermer la boîte de dialogue.

Remarque : Le défilement est bloqué temporairement lorsqu'une opération nécessitant une vérification d'empreintes digitales est invoquée (par exemple l'ouverture des Paramètres d'utilisateur).


Biomenu

Le Biomenu fournit un accès rapide aux fonctions et paramètres de Protector Suite QL. Les éléments disponibles dépendent des composants installés.

Faites glisser un doigt enregistré sur le lecteur pour afficher le Biomenu.

Pour afficher le Biomenu alors que la vérification d'empreintes digitales entraîne une autre action (la saisie automatique à partir de l'enregistrement d'une page enregistrée, par exemple), appuyez sur la touche Majuscule lorsque vous utilisez le lecteur.

Verrouiller l'ordinateur

La première option de menu est la commande Verrouiller l'ordinateur qui verrouille votre ordinateur. Glissez votre doigt sur le lecteur pour déverrouiller à nouveau l'ordinateur.

Sites enregistrés (facultatif)

Affiche une liste des pages Web enregistrées par la Banque de mots de passe. Pour afficher et renseigner une page enregistrée dans votre navigateur Web par défaut, cliquez sur son nom dans la liste.

Enregistrer (facultatif)

Enregistre une nouvelle fenêtre (boîte de dialogue ou page Web).

Verrouiller/déverrouiller Mon Coffre

Ouvre ou ferme le dossier Mon Coffre.

Verrouiller toutes les archives (facultatif)

Verrouille toutes les archives Mon Coffre ouvertes. Cet élément s'affiche uniquement lorsqu'au moins deux archives sont déverrouillées.

Centre de contrôle

Affiche la boîte de dialogue Centre de contrôle.

Aide

Affiche cette aide. Pour afficher l'aide contextuelle, appuyez sur F1 dans la boîte de dialogue pour laquelle vous avez besoin d'aide.

Plusieurs apparences du Biomenu sont disponibles. Pour afficher ou modifier les apparences, ouvrez le Centre de contrôle > Paramètre > Paramètres d'utilisateur, glissez votre doigt sur le lecteur pour vérification et sélectionnez l'onglet Apparence du Biomenu


Aide

Paramètres de ThinkVantage Fingerprint Software

Paramètres de Protector Suite

Les paramètres de Protector Suite QLThinkVantage Fingerprint Software sont accessibles dans le Centre de contrôle. Les éléments dans Paramètres varient selon votre système et l'installation de privilèges d'administration pour l'utilisateur actuel.

Paramètres système

Les Paramètres système sont des paramètres communs à tous les utilisateurs. L'accès à ces paramètres est réservé aux administrateurs.

Paramètres de l'utilisateur

Les Paramètres d'utilisateur contiennent des paramètres spécifiques à l'utilisateur. Ils sont protégés par votre empreinte.

Sécurité au démarrage

La sécurité au démarrage permet aux utilisateurs d'utiliser la reconnaissance d'empreintes digitales pour l'authentification au démarrage de l'ordinateur.

Inspecteur de mémoire d'empreintes

Ouvre la Boîte de dialogue inspecteur de mémoire d'empreintes qui affiche le contenu de la mémoire du périphérique d'empreintes digitales (si nécessaire).


Sécurité au démarrage

La fonction de sécurité au démarrage empêche l'accès non autorisé à l'ordinateur d'un utilisateur au niveau du BIOS. Les ordinateurs sur lesquels cette fonction est activée ne pourront pas charger le système d'exploitation du disque dur sans une authentification d'empreintes digitales réussie. Les échantillons d'empreintes digitales sont stockés dans une mémoire du périphérique d'empreintes digitales. Lors du démarrage de l'ordinateur, vous êtes invité à procéder à une authentification d'empreinte. Vous disposez d'un temps limite pour faire glisser votre doigt devant le lecteur. L'ordinateur ne démarre que si l'empreinte digitale scannée correspond à l'un des échantillons enregistrés dans la mémoire du périphérique Lorsque l’identification est concluante, le processus d’amorçage se poursuit de façon normale.

Activation de la sécurité au démarrage

Les options de la fonction de sécurité au démarrage sont affichées si votre ordinateur prend en charge ces options (principalement sur les ordinateurs portables). Dans la plupart des configurations, la sécurité au démarrage est activée automatiquement après l'enregistrement du premier utilisateur.

Procédure pour :

Désactiver/activer la sécurité au démarrage :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez le doigt pour afficher le Biomenu et sélectionnezCentre de contrôle.
  2. Sélectionnez Paramètres > Sécurité au démarrage. (Cet assistant ne sera affiché que si votre périphérique prend en charge la sécurité au démarrage.)
  3. Sélectionnez Remplacer les mots de passe de démarrage et de disque dur à l'aide du lecteur d'empreintes digitales.
  4. Cliquez sur Terminer.

Pour activer la signature unique de sécurité à la mise sous tension :

La sécurité au démarrage peut être configurée de sorte qu'elle soit combinée avec la connexion par empreinte digitale. Si l'empreinte digitale utilisée pour la fonction sécurité au démarrage du BIOS correspond à celle d'un passeport existant, l'utilisateur correspondant est connecté automatiquement. Il ne doit pas fournir le mot de passe Windows ni faire glisser son doigt une nouvelle fois devant le lecteur.

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Faites glisser votre doigt devant le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Connexion.
  4. Cochez Autoriser la signature unique de sécurité à la mise sous tension. (La sécurité au démarrage doit être activée pour que cette option soit disponible.)

Remarque : Votre matériel doit prendre en charge la sécurité au démarrage pour que vous puissiez utiliser l'authentification unique. Vous devez avoir des droits d'administrateur pour modifier ces paramètres.

Gestion des empreintes

Les empreintes s'ajoutent lors d'un enregistrement.

Si l'enregistrement sur disque dur est activé, d'autres options sont disponibles dans la boîte de dialogue Sécurité au démarrage. Les empreintes enregistrées dans la mémoire de sécurité au démarrage sont répertoriées dans la fenêtre Empreintes autorisées pour la fonction Sécurité au démarrage. Vous pouvez supprimer ici des empreintes de la mémoire de sécurité au démarrage. Pour ajouter des empreintes digitales à la sécurité au démarrage, voir Enregistrement d'empreintes digitales > Enregistrer un nouvel utilisateur.


Panneau d'informations du lecteur d'empreintes digitales

Le panneau d'informations du lecteur d'empreintes digitales comprend des informations sur votre lecteur et une fenêtre de test pour l'analyse d'empreintes digitales. Cette boîte de dialogue permet d'obtenir des détails sur votre lecteur en cas de problème matériel pour pouvoir les communiquer au support technique, etc.

Pour afficher le Panneau d'informations du lecteur d'empreintes digitales

  1. Sélectionnez Démarrer > Panneau de configuration
  2. Cliquez sur l'icône Lecteur d'empreintes digitales. La boîte de dialogue Panneau d'informations du lecteur d'empreintes digitales s'affiche.
    • Sélectionnez l'onglet Version pour afficher des informations sur votre lecteur (comme le type d'appareil, le nom, la version, etc.)
      Pour exporter les informations vers un fichier texte, cliquez sur Enregistrer et recherchez un emplacement d'enregistrement du fichier (FingerprintSensorVersion.txt par défaut).
    • Sélectionnez l'onglet Test de doigt pour afficher les images de test des empreintes digitales scannées lorsque vous avez passé votre doigt sur le lecteur.
  3. Cliquez sur Fermer pour fermer la boîte de dialogue.


Connexion par empreinte digitale

La connexion par empreinte digitale vous permet de vous connecter à Windows ou de déverrouiller l'ordinateur fonctionnant avec vos empreintes digitales.

La connexion Windows standard peut encore être activée si vous le souhaitez ou désactivée afin d'éliminer tout risque d'usurpation des mots de passe.

Protector Suite QLThinkVantage Fingerprint Software fonctionne également avec l'ouverture de session réseau Novell. Pour que Protector Suite QLThinkVantage Fingerprint Software vous connecte automatiquement à un réseau Novell, votre nom d'utilisateur et mot de passe Windows doivent être identiques à votre nom d'utilisateur et mot de passe Novell. Les clients Novell suivants ne fonctionnent pas avec Protector Suite QLThinkVantage Fingerprint Software : 4.83, 4.90


Banque de mots de passe

La Banque de mots de passe est une fonction facultative de Protector Suite.

Lorsqu'elle est installée, la Banque de mots de passe stocke les enregistrements (noms d'utilisateur, mots de passe et autres paramètres) de vos sites Web et boîtes de dialogue de mot de passe afin que vous puissiez accéder aux pages Web et applications fréquemment visitées (courrier électronique, comptes bancaires, commerce électronique, etc.) en toute sécurité, sans devoir entrer les noms d'utilisateur, mots de passe et données des formulaires. Il vous suffit d'entrer les informations requises une seule fois, lors de l'enregistrement de la page Web ou de la boîte de dialogue de mot de passe. Lorsque la fenêtre s'affiche à nouveau, vous pouvez entrer automatiquement les données à l'aide du lecteur. Vous pouvez également accéder aux sites Web enregistrés directement à partir du Biomenu.


Lanceur d'applications

Le Lanceur d'applications est une fonction facultative de Protector Suite QL.

Lorsqu'il est installé, il vous permet de lancer des applications enregistrées en glissant votre doigt sur le lecteur.


Mon Coffre

Mon Coffre est une fonction en option de Protector Suite QL.

Mon Coffre vous permet de stocker vos fichiers dans une archive cryptée sur votre disque dur. Les archives cryptées peuvent contenir des fichiers ou des dossiers et sont protégées par la vérification d'empreinte digitale ou un mot de passe si vous l'avez défini lors de la création de l'archive. Lorsqu'une archive de Mon Coffre est déverrouillée, vous pouvez travailler avec le fichier archivé comme avec un dossier standard (supprimer, copier ou renommer des fichiers, etc.). La fonction Glisser-déplacer est également prise en charge. Vous pouvez simplement copier et coller ou déplacer vos fichiers vers votre archive déverrouillée et, lorsque vous la verrouillerez à nouveau, vos fichiers seront cryptés. Lorsque seul un fichier est crypté dans une archive déverrouillée, cliquez sur le fichier pour l'ouvrir. Vous pouvez également partager vos archives cryptées avec d'autres utilisateurs dont les empreintes digitales sont enregistrées.


Sécurité avancée

La sécurité dans le logiciel Protector Suite QLThinkVantage Fingerprint Software peut être accrue par un cryptage supplémentaire. Les types de cryptage possibles varient selon le matériel utilisé. La sécurité avancée peut être activée (ou ensuite désactivée) individuellement pour chaque utilisateur à la fin de l'Assistant d'enregistrement d'empreintes digitales. Le type de cryptage peut être modifié dans cette boîte de dialogue afin d'adapter le niveau de sécurité et le confort de l'utilisateur de votre installation.

Clé du lecteur d'empreintes

sécurité à base de matériel. Les données secrètes de l'utilisateur seront protégées par une clé sécurisée stockée à l'intérieur du lecteur d'empreintes et ne seront libérées que si l'empreinte lue correspond. Les données sont cryptées à l'aide de la clé stockée dans le lecteur d'empreintes.

Clé du lecteur d'empreintes avec TPM

sécurité améliorée à base de matériel. Un canal crypté entre la puce de sécurité du TPM et le lecteur d'empreintes améliore encore la sécurité des données secrètes de l'utilisateur. Option recommandée pour la plus haute sécurité.

Clé de TPM sans PIN

Les données secrètes de l'utilisateur seront protégées par la puce de sécurité du TPM. Option recommandée pour plus de confort.

Clé de TPM avec PIN

Les données secrètes de l'utilisateur seront protégées par la puce de sécurité du TPM avec un PIN. Cette option exige que l'utilisateur introduise son PIN à chaque vérification d'identité. Option recommandée pour une haute sécurité.


Aide

Fournisseurs d'informations d'identification

Lorsque vous utilisez Windows Vista, les droits des utilisateurs doivent être revus à la hausse avant de modifier les Paramètres du système. Cliquez sur Élever les privilèges d'administration à l'utilisateur et, lorsque la boîte de dialogue Compte d'utilisateur de contrôle de Vista apparaît, cliquez sur Autoriser. La boîte de dialogue Centre de contrôle s'affiche une nouvelle fois sans l'icône du bouclier. Vos droits d'utilisateur sont élevés et vous êtes autorisé à accéder aux Paramètres du système et à les modifier.

Que sont les fournisseurs d'informations d'identification ?

Les fournisseurs d'informations d'identification enregistrent les informations d'identification entrées par les utilisateurs et les vérifient avec le système. La manière dont les utilisateurs entrent leurs informations d'identification diffère selon le fournisseur d'informations d'identification. Le Fournisseur de mots de passe Microsoft requiert le nom d'utilisateur et le mot de passe, le Fournisseur d'empreintes digitales demande de glisser le doigt de l'utilisateur sur le lecteur. La liste des fournisseurs d'informations d'identification peut varier selon la configuration d'un système particulier.

Configuration des fournisseurs d'informations d'identification

La manière de contrôler l'utilisateur pour les fonctions suivantes peut être définie en configurant les fournisseurs d'informations d'identification :

  • Connexion affecte la manière dont les utilisateurs s'authentifient lorsqu'ils se connectent au système (par exemple, par empreinte digitale, nom et mot de passe, etc.)
  • Déverrouiller affecte la manière dont les utilisateurs s'authentifient lorsqu'ils déverrouillent l'ordinateur
  • Exécuter comme administrateur est une fonction de Windows Vista utilisée lorsqu'un utilisateur connecté en tant qu'utilisateur limité peut s'authentifier comme un administrateur pour exécuter une application limitée.
  • Mot de passe définit le type d'authentification requise lorsque le mot de passe de l'utilisateur est modifié.

Pour configurer les paramètres du fournisseur :

Sélectionnez un Fournisseur dans la liste et cliquez sur Détails.

  • Actif active le Fournisseur. Par exemple, lorsque Actif est défini pour le Fournisseur d'empreintes digitales dans la section Connexion, les utilisateurs sont invités à s'authentifier en glissant le doigt sur le lecteur lorsqu'ils se connectent à l'ordinateur.
  • Inactif désactive le Fournisseur. Par exemple, dans la section Connexion, lorsque le Fournisseur de mots de passe Microsoft est défini sur Inactif et le Fournisseur d'empreintes digitales sur Actif, seule la vérification des empreintes digitales est autorisée pour la connexion.
  • Enveloppé - pour l'utilisateur, le Fournisseur enveloppé semble être encore actif, mais le contrôle de ses fonctions est assuré par le Fournisseur qui est défini sur Actif
    Lorsqu'un fournisseur est enveloppé, les fonctions suivantes peuvent être utilisées :
    Sélectionnez Marquer les images des utilisateurs enregistrés pour afficher une icône spécifique à l'utilisateur pour marquer qu'un fournisseur est enveloppé. Si cette option n'est pas sélectionnée, l'icône apparaît comme d'habitude.
    Sélectionnez Autoriser l'auto-enregistrement lors de la connexion pour autoriser les utilisateurs (dont le mot de passe est valable mais dont les empreintes digitales ne sont pas enregistrées) à s'enregistrer lorsqu'ils se connectent à l'ordinateur en cas de demande de vérification d'empreinte digitale.

Le Fournisseur d'empreintes digitales ne peut pas être défini sur Enveloppé mais peut envelopper d'autres fournisseurs (comme le Fournisseur de mots de passe Microsoft).


Sélection du type d'enregistrement

Vous pouvez enregistrer vos données d'authentification sur votre disque dur ou directement sur votre périphérique d'empreintes digitales.

Certains périphériques d'empreintes digitales permettent d'obtenir une sécurité avancée grâce à un cryptage supplémentaire. Vos données seront donc protégées par une clé de cryptage logicielle générée par votre logiciel d'empreintes digitales ainsi que par une clé de cryptage matérielle obtenue directement de votre périphérique. Il est impossible d'accéder à vos données sans le périphérique d'empreintes digitales correspondant.

L'enregistrement sur le disque dur est nécessaire pour les utilisateurs qui envisagent d'enregistrer plus de 21 empreintes. Dans ce cas, les informations d'authentification sont enregistrées dans un registre crypté par des clés générées par le logiciel.


Augmenter les droits des utilisateurs dans Windows Vista

Augmenter les privilèges d'administration d'un utilisateur

Augmenter les privilèges d'administration d'un utilisateur

uniquement pour Windows Vista

Si vous voulez accéder à Paramètres du système et effectuer des modifications, ou gérer et modifier des comptes d'autres utilisateurs (par exemple pouvoir enregistrer ou supprimer les empreintes digitales d'autres utilisateurs), vous devez faire augmenter vos droits d'administration, c'est-à-dire obtenir un statut d'utilisateur autorisé.

  1. Cliquez sur Augmenter les privilèges d'administration d'un utilisateur
  2. Lorsque la boîte de dialogue Contrôle des comptes utilisateurs dans Vista apparaît, entrez vos informations d'identification afin de vous identifier dans le système (ou simplement permettre au programme de continuer si vous êtes déjà connecté en tant qu'administrateur).
  3. La boîte de dialogue Centre de contrôle réapparaîtra sans l'icône de bouclier Vos droits d'administration ont à présent été augmentés. Vous pouvez désormais accéder aux Paramètres > Paramètres du système et effectuer des modifications.

Vous devez répéter cette procédure chaque fois que vous souhaitez exécuter la boîte de dialogue Centre de contrôle.


Inspecteur de mémoire d'empreintes

L'Inspecteur de mémoire d'empreintes est un outil qui permet de visualiser et modifier le contenu de la mémoire de votre périphérique d'empreintes digitales. Il affiche tous les enregistrements mémorisés dans le périphérique.

Cette fonction est disponible uniquement lors de l'utilisation de l'enregistrement sur le périphérique.

Pour chaque empreinte, vous disposez d'une description et d'informations d'utilisation pour la fonction Sécurité au démarrage (authentification de pré-démarrage), les applications (par ex. Connexion) et l'état de sécurité avancée (TPM ou pas de sécurité avancée).

Pour supprimer des empreintes du lecteur :
  • Sélectionnez l'enregistrement à supprimer, puis cliquez sur le bouton Supprimer. La liste des enregistrements est mise à jour pour refléter la modification.
  • Après avoir supprimé tous les enregistrements inutiles, cliquez sur OK pour rendre les modifications permanentes ou sur Annuler pour ignorer les modifications.

Il doit rester au moins une empreinte pour chaque passeport. Pour gérer ou supprimer le passeport, utilisez l'Assistant Enregistrer ou modifier les empreintes digitales.

Remarque : L'autorisation de supprimer les empreintes digitales est définie dans les paramètres des stratégies du mode de sécurité (voir le mode de sécurité dans les Paramètres du système). Certains droits peuvent êtres limités aux administrateurs.


Défilement

Vous pouvez définir la vitesse ainsi que l'accélération du défilement. La touche d'accès rapide par défaut de la touche de défilement peut également être modifiée.

Pour configurer le défilement :

  1. Ouvrez le Centre de contrôle, sélectionnez Paramètres - Paramètres système.
  2. Sélectionnez Défilement.
    • Vitesse : déplacez le curseur afin de définir la vitesse de défilement lorsque vous déplacez votre doigt sur le lecteur.
    • Accélération : déplacez le curseur afin de définir l'accélération de défilement.
    Cliquez sur le bouton Tester le défilement pour tester le défilement avec les valeurs sélectionnées.
  3. Pour définir la touche d'accès rapide de la touche de défilement, activez le champ Touche d'accès rapide de la touche de défilement . Appuyez sur la ou les touches que vous souhaitez utiliser pour activer ou désactiver la fonction de défilement.


Modification du mot de passe de connexion à Windows

Le mot de passe de connexion à Windows peut être modifié par un utilisateur (par le Panneau de configuration ou ctrl+alt+supp) ou un administrateur (en réinitialisant le mot de passe). Il n'existe aucune différence entre les deux types de modification de mot de passe dans Protector Suite QLThinkVantage Fingerprint Software. Les scénarios diffèrent en fonction du type de compte d'utilisateur utilisé et de la manière dont l'utilisateur se connecte à l'ordinateur. Ceci s'applique à Windows 2000 et XP et à Windows Vista (dans Windows Vista, la fonctionnalité est similaire mais une interface utilisateur graphique différente s'affiche).

Lorsqu'un compte d'utilisateur local est utilisé sur un ordinateur dans un groupe de travail ou un domaine, deux scénarios sont possibles :

  1. Un utilisateur se connecte à l'aide du nom d'utilisateur et du mot de passe Windows, puis le mot de passe est modifié :
    • L'utilisateur verrouille l'ordinateur ou se déconnecte.
    • L'empreinte digitale de l'utilisateur est enregistrée.
    • Un avertissement s'affiche, indiquant qu'un nom d'utilisateur ou un mot de passe erroné est utilisé.
    • L'utilisateur doit entrer le nouveau mot de passe. Ce mot de passe est ensuite stocké dans le passeport de l'empreinte digitale, qui est mis à jour, puis l'utilisateur est connecté à l'ordinateur. La prochaine connexion par empreinte digitale se fera comme à l'habitude.
  2. Un utilisateur se connecte à l'aide d'une empreinte digitale enregistrée, puis le mot de passe est modifié :
    • Le mot de passe est enregistré dans le passeport de l'empreinte. Il ne sera plus nécessaire d'entrer le mot de passe ultérieurement.
    • L'utilisateur verrouille l'ordinateur ou se déconnecte.
    • L'empreinte digitale de l'utilisateur est enregistrée.
    • L'ordinateur est déverrouillé ou l'utilisateur se connecte.

Lorsqu'un compte d'utilisateur de domaine est utilisé dans un domaine :

    L'utilisateur se connecte à l'aide du nom d'utilisateur et du mot de passe Windows ou d'une empreinte digitale enregistrée. Ensuite, le mot de passe est modifié :
    • L'utilisateur verrouille l'ordinateur ou se déconnecte.
    • L'empreinte digitale de l'utilisateur est enregistrée.
    • Un avertissement s'affiche, indiquant qu'un nom d'utilisateur ou un mot de passe erroné est utilisé.
    • L'utilisateur doit entrer le nouveau mot de passe. Ce mot de passe est ensuite stocké dans le passeport de l'empreinte digitale, qui est mis à jour, puis l'utilisateur est connecté à l'ordinateur. La prochaine connexion par empreinte digitale se fera comme à l'habitude.

Cas particuliers :

    "L'utilisateur doit changer de mot de passe lors de la prochaine connexion" est défini ou l'expiration du mot de passe est définie pour le domaine.
    • L'utilisateur se connecte à un ordinateur client à l'aide de l'empreinte digitale enregistrée.
    • Une boîte de dialogue apparaît, invitant l'utilisateur à changer de mot de passe. Ce mot de passe est ensuite stocké dans le passeport de l'empreinte digitale, qui est mis à jour, puis l'utilisateur est connecté à l'ordinateur. La prochaine connexion par empreinte digitale se fera comme à l'habitude.


Aide

Stratégies du mode de sécurité

Les stratégies des modes Sécurisé et Confort sont pré-définies et ne peuvent pas être modifiées. Seules les stratégies du mode Confort peuvent être modifiées.
Dans le mode Confort, tous les utilisateurs peuvent créer, modifier ou supprimer leur propre passeport d'empreinte digitale.
Dans le mode Sécurisé, seuls les administrateurs d'empreintes digitales possèdent un accès illimité à toutes les fonctions de gestion des empreintes digitales (par exemple, la création et la suppression de passeports d'empreints digitales pour tous les utilisateurs), notamment la gestion de l'Inspecteur de mémoire d'empreintes et de la sécurité au démarrage.
Les paramètres des stratégies du mode Confort peuvent être définis différemment pour les administrateurs d'empreintes digitales et pour les utilisateurs dont l'accès est limité.

Procédure pour :

Choisir un mode de sécurité :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez votre doigt pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Mode de sécurité.
  4. Choisissez un mode :
    • Mode sécurisé. Dans le mode Sécurisé, seul l'administrateur d'empreintes digitales peut posséder un accès non limité à toutes les fonctions de gestion des empreintes digitales (par exemple la création et la suppression des passeports d'empreintes digitales pour tous les utilisateurs), notamment la gestion de l'Inspecteur de mémoire d'empreintes et de la sécurité au démarrage.
    • Mode Confort. Ce mode permet à tous les utilisateurs de partager les mêmes droits. Par exemple, tous les utilisateurs peuvent créer, modifier ou supprimer leur propre passeport d'empreintes digitales.
    • Mode Personnalisé Les paramètres des stratégies du mode Personnalisé peuvent être définis différemment pour un administrateur et pour les utilisateurs dont l'accès est limité.
  5. Cliquez sur OK pour fermer les boîtes de dialogue.

Modifier les stratégies dans le mode Personnalisé :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez votre doit pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Mode de sécurité.
  4. Cliquez sur la case d'option Mode Personnalisé, puis sur Détails. La fenêtre des stratégies apparaît. Voir les détails des stratégies ci-dessous.
  5. Cliquez sur le bouton Modifier (ou double-cliquez) pour modifier les paramètres de la stratégie.
  6. Cliquez sur OK pour fermer les boîtes de dialogue.

    7. Les stratégies peuvent être définies différemment pour un administrateur d'empreintes digitales et pour un Utilisateur limité. Sélectionnez Autoriser/Refuser pour définir les droits pour chaque groupe d'utilisateurs. Vous pouvez copier les paramètres des stratégies à partir du mode Confort ou Sécurisé vers le mode Personnalisé, puis vous pouvez les modifier. Cette fonction est pratique lorsque vous voulez apporter quelques modifications aux paramètres des stratégies.

Copier des stratégies :

Vous pouvez copier des paramètres de stratégies à partir du mode Confort ou Sécurisé vers le mode Personnalisé, puis les modifier. Cette fonction est pratique lorsque vous voulez apporter quelques modifications aux paramètres des stratégies.

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Glissez votre doigt pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Mode de sécurité.
  4. Cliquez sur la case d'option Mode Personnalisé, puis sur Détails. La fenêtre des stratégies apparaît. Voir les détails des stratégies ci-dessous.
  5. Cliquez sur le bouton Copier pour copier les paramètres de stratégies.
  6. Choisissez le mode Sécurisé ou Confort et les paramètres de stratégies sont copiés à partir du mode sélectionné.
  7. Cliquez sur le bouton Modifier (ou double-cliquez) pour modifier les paramètres de la stratégie. Voir les détails des stratégies ci-dessous.
  8. Cliquez sur OK pour fermer les boîtes de dialogue.

Détails des stratégies :

Enregistrement :
  • Supprimer d'autres utilisateurs : Permet de supprimer un passeport d'empreinte pour n'importe quel utilisateur enregistré sur cet utilisateur. Aucune vérification n'est requise avant la suppression de passeports.
  • Se supprimer : Après vérification, permet la suppression du passeport d'empreintes digitales pour l'utilisateur connecté.
  • Modifier d'autres utilisateurs : permet de modifier un passeport d'empreinte digitale de n'importe quel utilisateur enregistré sur cet ordinateur, par exemple en ajoutant ou en supprimant les empreintes digitales enregistrées.
  • Se reconfigurer : permet de modifier le passeport d'empreinte digitale de l'utilisateur connecté, par exemple en ajoutant ou en supprimant les empreintes digitales enregistrées.
  • Enregistrer d'autres utilisateurs : permet à d'autres utilisateurs d'enregistrer leurs empreintes digitales. Seuls les utilisateurs possédant un compte Windows valide peuvent être enregistrés.
  • S'enregistrer : permet à l'utilisateur connecté d'enregistrer ses empreintes digitales.
  • Enregistrer les utilisateurs sans scanner ses empreintes digitales : permet d'enregistrer des utilisateurs sans scanner leurs empreintes digitales. Les utilisateurs sont invités à scanner leurs empreintes digitales lors de leur prochaine connexion.
  • Exporter d'autres utilisateurs : Permet d'exporter un passeport d'empreinte digitale de n'importe quel utilisateur enregistré sur cet ordinateur.
  • S'exporter : permet d'exporter un passeport d'empreinte digitale pour l'utilisateur connecté.
  • Importer d'autres utilisateurs : permet d'importer un passeport d'empreinte digitale pour n'importe quel utilisateur enregistré sur cet ordinateur.
  • S'importer : permet d'importer un passeport d'empreinte digitale pour l'utilisateur connecté.
  • Révéler le mot de passe : permet de révéler le mot de passe Windows de l'utilisateur lors de l'enregistrement des empreintes digitales.
Inspecteur de mémoire d'empreintes :
  • Supprimer les empreintes digitales : permet de supprimer des empreintes digitales de votre périphérique. (La stratégie Utiliser l'Inspecteur de mémoire d'empreintes doit être activée pour que la stratégie prenne effet.)
  • Supprimer les empreintes digitales qui ne sont pas utilisées : permet de supprimer des enregistrements d'empreintes digitales qui n'appartiennent pas à l'utilisateur enregistré en local, par exemple à partir d'une installation précédente. (La stratégie Utiliser l'Inspecteur de mémoire d'empreintes doit être activée pour que la stratégie prenne effet.)
  • Supprimer les empreintes digitales d'autres utilisateurs : permet de supprimer des empreintes digitales d'autres utilisateurs. Toutefois, il faut conserver au moins une empreinte digitale par utilisateur. (La stratégie Utiliser l'Inspecteur de mémoire d'empreintes doit être activée pour que la stratégie prenne effet.)
  • Utiliser l'Inspecteur de mémoire d'empreintes : permet d'utiliser l'Inspecteur de mémoire d'empreintes, c'est-à-dire que les utilisateurs peuvent supprimer uniquement leurs empreintes digitales (sauf la dernière qui doit rester enregistrée).
Sécurité au démarrage :
  • Activer/Désactiver la sécurité au démarrage : permet d'activer ou de désactiver la sécurité au démarrage sur cet ordinateur.
  • Ajouter des empreintes digitales à la sécurité au démarrage : permet d'ajouter des empreintes digitales à la sécurité au démarrage lors de l'enregistrement. Si cette option est désactivée, les empreintes digitales enregistrées ne peuvent pas être utilisées pour la vérification de la sécurité au démarrage.


Aide

Paramètres système

Les paramètres système sont accessibles à partir du Centre de contrôle dans le dossier Paramètres. Seul un administrateur est habilité à modifier les paramètres système.

Si vous utilisez Windows Vista, cliquez sur Octroyer les privilèges d'administrateur à l'utilisateur dans la boîte de dialogue Centre de contrôle pour vous octroyer l'accès et modifier les Paramètres du système.

Général

Vous pouvez désactiver l'affichage du Centre de contrôle au démarrage de Windows.

Connexion

    Activez ou désactivez les options suivantes :
  • Connexion par empreinte digitale - Si cette option est activée, la connexion à votre ordinateur par empreinte digitale est activée.
      • Si vous utilisez Windows Vista, cliquez sur Détails pour afficher les paramètres des fournisseurs d'informations d'identification, c'est-à-dire la manière dont l'authentification des utilisateurs est gérée dans le système.
    • Ne pas afficher le message CTRL+ALT+SUPPR - Le message standard de Windows concernant la combinaison de touches CTRL+ALT+SUPPR ne sera pas affiché. Seul un conseil concernant la lecture d'un doigt sera affiché. (La boîte de dialogue demandant la saisie du nom d'utilisateur/domaine/mot de passe peut être appelée en appuyant sur CTRL+ALT+SUPPR afin que les utilisateurs puissent ouvrir une session avec leur nom d’utilisateur et leur mot de passe.)
    • Permettre de contourner la connexion à l'aide du mot de passe Windows - Si cette option est activée, la connexion Windows standard peut être utilisée. Sinon, seuls les utilisateurs définis comme administrateurs d'empreintes digitales (voir le mode de sécurité ci-dessous) peuvent se connecter à l'aide du nom d'utilisateur et du mot de passe.
    • Autoriser l'auto-enregistrement lors de la connexion - Les utilisateurs sont autorisés à enregistrer eux-mêmes leurs empreintes lors de la connexion à l'ordinateur.
  • Changement rapide d'utilisateur - Si cette option est activée, le changement biométrique rapide d'utilisateur contrôlé par les empreintes digitales est activé (s'il est pris en charge par votre système). Si cette option est prise en charge mais n'est pas activée, vous serez invité à l'activer sur votre système. Le changement rapide d'utilisateur ne peut pas être activé lorsque l'ordinateur est membre d'un domaine.
  • Connexion Windows standard - Si cette option est activée, la connexion par empreinte digitale est désactivée et la connexion Windows standard est utilisée.
  • Autoriser la signature unique de sécurité à la mise sous tension - Activez cette option pour une authentification de la sécurité au démarrage et de la connexion par empreinte digitale. L'utilisateur vérifié au niveau du BIOS est automatiquement connecté à Windows.

Si vous modifiez votre mot de passe de connexion Windows dans le Panneau de configuration (boîte de dialogue ctrl+alt+suppr) ou si l'administrateur le met à jour via un répertoire actif, vous devez vous connecter à l'aide du nouveau mot de passe pour mettre à jour les informations d'identification de la connexion par empreinte digitale. Celles-ci sont mises à jour lorsque vous vous déconnectez puis vous vous reconnectez ou lorsque vous redémarrez votre ordinateur. Le verrouillage et le déverrouillage de votre ordinateur ou le changement d'utilisateur n'active pas la mise à jour.

Mode de sécurité

Protector Suite QLThinkVantage Fingerprint Software peut fonctionner en trois modes de sécurité :
Sécurisé, Confort et Personnalisé.

Les modes de sécurité diffèrent au niveau des droits octroyés aux utilisateurs. Ces droits comprennent, par exemple, les autorisations d'enregistrer des utilisateurs, de supprimer ou de modifier des empreintes digitales.

Cliquez sur Détails pour afficher les paramètres des stratégies de sécurité de chaque mode. Seules les stratégies du mode Personnalisé peuvent être modifiées. En savoir plus sur les stratégies du mode de sécurité.

Groupes d'administrateurs

    Comprend une liste des groupes de sécurité locaux ou du domaine des utilisateurs définis comme "administrateurs d'empreintes digitales" . Ces utilisateurs possèdent des droits d'administration pour la gestion de Protector Suite QLThinkVantage Fingerprint Software. Ces droits sont définis dans les stratégies du mode de sécurité (voir ci-dessous).

Son

Sélectionnez les sons associés à la réussite ou à l'échec des opérations du logiciel d'empreinte digitale. Vous pouvez utiliser les sons par défaut du système, désactiver les sons ou spécifier votre propre fichier audio (format .wav).

Biométrie

Les paramètres biométriques vous permettent de modifier le niveau des paramètres de sécurité de votre lecteur d'empreintes digitales. À chaque fois que vous apportez des modifications, redémarrer l'ordinateur.
  • Blocage d'intrus
    • Comptage de verrouillage : définit le nombre de tentatives infructueuses de vérification (le nombre de fois que vous passez votre doigt sur le lecteur) autorisées avant de verrouiller le périphérique.
    • Temps de verrouillage : définit le temps de verrouillage du périphérique. Après ce laps de temps, vous pouvez réutiliser le lecteur.
  • Performances biométriques

    • Ceci permet de paramétrer la précision de la correspondance entre l'empreinte digitale et celle enregistrée. Il est à noter que l'utilisation du niveau le plus bas peut compromettre la sécurité de votre périphérique. Toutefois, le niveau le plus élevé exige une correspondance exacte et peut nécessiter plusieurs vérifications, même pour les utilisateurs autorisés. Le niveau moyen est recommandé et défini par défaut.

Défilement

Vous pouvez utiliser le lecteur pour défiler dans le Biomenu au lieu d'utiliser la roulette de défilement de la souris. Vous pouvez définir des options de défilement (vitesse, accélération) et le raccourci de défilement par défaut.
En savoir plus sur la modification des paramètres.

TPM (facultatif)

Cette page s'affiche lorsqu'une application tierce de gestion du TPM est détectée. L'initialisation du TPM permet d'utiliser le module de sécurité TPM à l'aide de la fonction Sécurité avancée.


Icône de la barre d'état système

L'icône de la barre d'état système permet un accès rapide aux fonctions suivantes de Protector Suite.

  • Modifier les empreintes
    Ouvre l'assistant d'enregistrement d'empreintes digitales pour enregistrer des empreintes supplémentaires. Vous pouvez également lancer cet assistant à partir du Centre de contrôle en sélectionnant Empreintes digitales - Enregistrement ou modification d'empreintes digitales.
  • Ne pas utiliser le lecteur/Utiliser le lecteur
    Permet de débrancher le périphérique de lecture des empreintes digitales pour une autre application si cela est nécessaire. Cette commande libère temporairement le périphérique uniquement pour la session utilisateur en cours. (Ce périphérique peut uniquement être utilisé par une application à la fois.)
  • Centre de contrôle
    Ouvre le Centre de contrôle
  • Aide
    Ouvre cette rubrique d'aide.
  • À propos de
    Affiche des informations sur le programme et sa version.


Paramètres de l'utilisateur

Général

Cochez Afficher l'icône dans la barre d'état pour afficher l'icône de la barre d'état système qui permet d'accéder rapidement à certaines fonctions de Protector Suite QL.

Apparence du Biomenu

Sélectionnez une apparence pour le Biomenu de Protector Suite. Un exemple est affiché à droite de la page. (L'aperçu d'apparence n'est pas pris en charge sous Windows 2000.)

Banque de mots de passe

(facultatif)

Cette boîte de dialogue est constituée de deux parties. La première est accessible par tous les utilisateurs. Elle contient des paramètres spécifiques à l'utilisateur concernant les astuces qui informent l'utilisateur sur les différentes actions possibles avec la Banque de mots de passe.
La deuxième section est uniquement accessible aux administrateurs. Si vous souhaitez installer la prise en charge de la Banque de mots de passe pour un navigateur, cochez la case correspondante.

Enregistrements

(facultatif)

Sélectionnez un enregistrement dans la liste et cliquez sur un des boutons suivants - Renommer pour attribuer un nouveau nom à l'enregistrement, Modifier pour modifier l'enregistrement, Supprimer pour supprimer l'enregistrement. Cliquez sur Exporter pour exporter vos enregistrements afin de les utiliser sur un autre ordinateur ou les sauvegarder, et Importer pour importer des enregistrements provenant d'un fichier d'exportation.

Mon coffre

La page intitulée Mon coffre affiche l'état et la taille du dossier Mon coffre. L'espace libre et utilisé pour le dossier déverrouillé est également affiché. L'ensemble de boutons permet d'effectuer plusieurs actions dans le dossier Fichiers sécurisés. Modifiez l'état du dossier Mon coffre (verrouiller ou déverrouiller Mon coffre) pour activer les boutons désactivés.

Mon Coffre

Vous pouvez définir ou modifier le mot de passe protégeant vos fichiers stockés dans les archives cryptées de Mon Coffre. Ce mot de passe protégera toutes vos archives qui doivent être protégées par le mot de passe de sauvegarde général. Nous recommandons d'utiliser un mot de passe de sauvegarde, car dans le cas contraire, vous ne pourrez pas accéder aux fichiers stockés dans l'archive de Mon Coffre si la vérification des empreintes digitales ne peut être effectuée (dans le cas d'une blessure, d'un problème technique, etc. ). Utilisez un mot de passe à haut niveau de sécurité, c'est-à-dire contenant au moins huit caractères, dont des caractères non alphanumériques, etc. Modifier ce mot de passe n'affecte pas les archives de Mon Coffre existantes. Les archives actuellement verrouillées seront toujours protégées par l'ancien mot de passe. À propos de Mon Coffre.

Applications

Affiche les applications qui peuvent être lancées à l'aide de vos empreintes digitales. Au moins un doigt enregistré doit rester libre pour l'affichage du Biomenu. Le nombre maximum d'applications que vous pouvez lancer de cette manière est égal au nombre de doigts enregistrés - 1. Voir Lanceur d'applications pour savoir comment créer une association entre les empreintes enregistrées et les applications.